/* STYLES USED FOR THE SUB-HEADING BAR */
#sub_menu_bar { padding: 2px 4px; }
#sub_menu_bar h1 { float: left; margin: 3px 0px 0px 50px; padding: 0; }
#sub_menu_bar ul { float: right; margin: 0; padding: 0; }
#sub_menu_bar li { display: inline; }
#sub_menu_bar a:link { color: #fff; text-decoration: none; }
#sub_menu_bar a:visited { color: #fff; text-decoration: none; }
#sub_menu_bar a:hover { color: #c00; text-decoration: none; }
#sub_menu_bar a:active { color: #00c; text-decoration: none; }
